body{
	margin:0px;
	background-color:#C0C0C0;
}
.text{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
	color:#000;
}
.text2{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	color:#000;
}
.text_wt{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#fff;
}
a {
	font-family:Georgia, Tahoma, Helvetica, sans-serif;	
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#727050;
}
a:hover {
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#365f91;
}

img
{  border-style: none;
}

a.img{
	text-decoration:none;
	color:ffffff;
	border-style: none;
}
a.img:hover{
	text-decoration:none;
	color:ffffff;
	border-style: none;
}
a.top_link{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#727050;
}
a.top_link:hover{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#365f91;
}
a.bluelink{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#000000;
}
a.bluelink:hover{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#000;
}
.form {
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
}
/* inner pages css start */

h1{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:20px;
	color:#365f91;
	text-decoration:underline;
	padding-top:10px;
}
h2{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#4f81bd;
	font-style:italic;
}
h3{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#73738c;
	font-style:italic;
}
h4{
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:16px;
	color:#fff;
}
h5{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:14px;
	color:#4f81bd;
	letter-spacing:2px;
}
.bodytext{
	font-family:Georgia, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	line-height:18px;
}
.bodytext2{
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:12px;
	color:#fff;
	line-height:16px;
}
.bodytext3{
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:12px;
	color:#000;
}
.bodytext4{
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	color:#4f81bd;
}
/* inner pages css ends */